@font-face {
    font-family: 'Nova_Mono';
    src: url('Nova_Mono/NovaMono-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Nunito';
    src: url('Nunito/Nunito-VariableFont_wght.ttf') format('truetype');
}
@font-face {
    font-family: 'VT323';
    src: url('VT323/VT323-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'IBMPlexSerif_Regular';
    src: url('IBM_Plex_Serif/IBMPlexSerif-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'IBMPlexSerif_SemiBold';
    src: url('IBM_Plex_Serif/IBMPlexSerif-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'IBMPlexSerif_LightItalic';
    src: url('IBM_Plex_Serif/IBMPlexSerif-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'NixieOne_Regular';
    src: url('Nixie_One/NixieOne_Regular.ttf') format('truetype');
}
/* Stile nixie */
.nixie {
    font-family: 'NixieOne_Regular', sans-serif;
}

/* Stile testo popup */
.popup-messaggio {
    font-family: 'VT323', sans-serif;
}

/* Stile titoli sezioni */
.sezione-titolo {
    font-family: 'IBMPlexSerif_SemiBold', sans-serif;
}

/* Stile corpo sezioni */
.sezione-corpo {
    font-family: 'IBMPlexSerif_Regular', sans-serif;
}

/* Stile key word sezioni */
.sezione-keyword {
    font-family: 'IBMPlexSerif_LightItalic', sans-serif;
}

/* ----- Stile Logo ----- */
/* Linea di separazione */
 .line {
     display: block;
     width: 100%;
     height: 1px;
     background-color: #333;
 }
/* Stile testo */
.logo-testo {
    font-family: 'Nunito', sans-serif;
    font-size: xx-large;
 }
/* Stile sottotesto */
.logo-sottotesto {
    font-family: 'Nova_Mono', sans-serif;
    font-size: smaller;
}

